@charset "shift_jis";
/*==============================================
 common
============================================= */

/*.lead,*/
.contentsNavi{
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}

img {
width: 100%;
height: auto;
}

.paragraph em{
    background-color: #d0e6f2;
    font-style: normal;
    font-weight: bold;
}


/*==============================================
 看板
============================================= */

h1 {
padding-top: 81.11%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_mouse_aipc/sp_title.jpg) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}
p.lead {
font-size: 1.2rem;
line-height: 1.7;
padding: 20px;
}

.checkpoint {
margin: 0 25px;
background: #f6f6f6;
padding: 20px;
box-sizing: border-box;}

.checkpoint p{
font-size: 1.4rem;
text-align: center;
color: #1380bf;
font-weight: bold;
padding-bottom: 15px;}

.checkpoint li {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_mouse_aipc/check_icon.png) left 3px no-repeat;
    padding-left: 25px;
    font-size: 1.2rem;
    line-height: 1.5;;
}

.checkpoint li + li {
    margin-top: 10px;
}


/*==============================================
 バナー
============================================= */
.bnr a { text-decoration: none; }

.bnr3column {
    padding: 0 20px 25px;
}

.paragraph .bnr3column {
    padding: 30px 0 0;
}

.bnr1column {
    padding: 30px 0 0;
}

.bnr3column .item,
.bnr1column .item{
padding:20px;
box-sizing: border-box;
border:#9d9d9d 1px solid;  }

.bnr3column .item + .item {
    margin-top: 20px;
}

.bnr3column .prddata,
.bnr1column .prddata{
    display: table;
table-layout: fixed;}

.bnr3column .prddata .img,
.bnr3column .prddata .prdname,
.bnr1column .prddata .img,
.bnr1column .prddata .prdname{
    display: table-cell;
vertical-align: middle;}

.bnr3column .prddata .img,
.bnr1column .prddata .img{
width: 26%;
padding-right: 10px;}


.bnr3column .prddata .prdname,
.bnr1column .prddata .prdname{
    width: 74%;
    font-weight: bold;
    font-size: 1.45rem;
    letter-spacing: 0.01em;
}

.bnr3column ul,
.bnr1column dl{
    margin-top: 15px;
}

.bnr1column dt{
    display: none;
}

.bnr3column li a,
.bnr1column dd a{
display:block;
table-layout: fixed;
position: relative;
padding-right: -25px;
width: 100%;
margin:0 auto 0;
height: 40px;
border-radius: 4px;
font-size: 1.1rem;
font-weight: bold;
line-height: 40px;
text-align: center;
transition: 0.1s ease-in-out;
}

.bnr3column li a:hover,
.bnr1column dd a:hover{
opacity: 0.6;
filter: alpha(opacity=60);}

.bnr3column li a.maker,
.bnr1column dd a.maker{
    background-color: #fff000;
}

.bnr3column li a.maker:after,
.bnr1column dd a.maker:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #121212;
border-right: solid 2px #121212;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}

.bnr3column li a.kakaku,
.bnr1column a.kakaku{
    background-color: #121212;
    color: #fff;
    margin: 10px auto 0;
}

.bnr3column li a.kakaku:after,
.bnr1column a.kakaku:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #fff000;
border-right: solid 2px #fff000;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}

/*==============================================
 #mainContents
============================================= */
#article02,
#article04,
.productBox{
    background-color: #f4f4f4;}

/*----- 文字 -----*/
#mainContents .paragraph,
#mainContents .mainTitleWrap,
table th,table td{
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;}

.paragraph p {
font-size: 1.3rem;
line-height: 1.9;
margin-top: 30px;
}
.paragraphIn > p:first-child {
margin-top: 10px;
}
.paragraph .cap {
font-size: 1.1rem;
line-height: 1.5;
margin-top: 10px !important;
}

/*----　paragraph　----*/
.paragraph {
border-top: 1px solid #292929;
transition: background-color .2s, border-top-color .2s;
}
#matome {
border-bottom: 1px solid #292929;
}
.spAccordion {
display: none;
padding: 0 20px 30px;
}
.paragraph h2 {
position: relative;
padding: 20px 20px 20px 25px;
color: #000;
font-weight: bold;
}
.paragraph h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph.active h2 {
color: #292929;
}

.paragraph h2 br {
    display: none;}

.paragraph h2 span {
display: block;
padding-left: 26px;
font-size: 1.3rem;
line-height: 1.6;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.paragraph h2 span span{
padding-left: 0;	
}

.paragraph h2 .icon {
    display: inline-block;
	color: #1380bf;
   padding-bottom: 10px;
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_mouse_aipc/sp_h2_line.png) left bottom no-repeat;
margin-bottom: 15px;}

.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
left: 20px;/*----　左からの矢印の位置　----*/
width: 9px;
height: 9px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 3px solid #1380bf;/*----　矢印の色　----*/
border-right: 3px solid #1380bf;/*----　矢印の色　----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}

.paragraph h3 {
    border-left: #1380bf 4px solid;
    padding-left: 10px;
    font-size: 1.4rem;
    line-height: 1.6;
    font-weight: bold;
    margin: 40px 0 0;
}

.paragraph .subtit {
  font-size: 1.4rem;
    line-height: 1.6;
    font-weight: bold;
margin-top: 40px;
margin-bottom: 20px;}

/*----- 画像 -----*/
.imgBox {margin-top: 30px;}
.imgBox div {overflow: hidden;}
.imgBox img {width: 100%;}
.imgBox div + .cap{
	margin-top: 15px;}
.imgBox a + .cap {
	margin-top: 0;}

.imgBox .floatR {margin-top: 30px;}

.col2 div {
display: table;}

.col2 div a,
.col2 div p.cap{
display: table-cell;
width: 49%;
vertical-align: middle;}


/*==============================================
 .productBox
============================================= */
.mtop100 {
    margin-top: 50px;
}
/*----- 製品枠 -----*/
.productBox {
padding:35px 25px 20px;}

.productBox a {
display:block;
color:#333;}

.productBox .img {
text-align: center;}

.productBox .img img {
width: 60%;}

.productBox p {
    font-size: 1.3rem;
    margin-top: 30px;
    font-weight: bold;
    margin-bottom: 15px;
}

.productBox .info dt.name {
text-align: center;
font-size: 1.7rem;
line-height: 1.6;
color: #121212;
font-weight: bold;
margin-top: 20px;
margin-bottom: 10px;}

.productBoxIn .itemBox .info a{
display:block;
table-layout: fixed;
position: relative;
padding-right: -25px;
margin:0 auto 0;
width: 90%;
height: 50px;
border-radius: 4px;
font-size: 1.1rem;
font-weight: bold;
line-height: 50px;
transition: 0.1s ease-in-out;
text-align: center;
}

.productBoxIn .itemBox .info a:hover{
opacity: 0.6;
filter: alpha(opacity=60);}

.productBoxIn .itemBox .info a.maker{
    background-color: #fff000;
}

.productBoxIn .itemBox .info a.maker:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #121212;
border-right: solid 2px #121212;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}

.productBoxIn .itemBox .info a.kakaku{
    background-color: #121212;
    color: #fff;
    margin: 15px auto 0;
}

.productBoxIn .itemBox .info a.kakaku:after{
content: '';
width: 4px;
height: 4px;
border: 0px;
border-top: solid 2px #fff000;
border-right: solid 2px #fff000;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 10px;
margin: auto;
}


/*----- table -----*/
.bggray {background-color: #e7e7e7;}

table{
border-collapse:separate;
border-spacing:0;
box-sizing: border-box;
table-layout: fixed;
border-left: #121212 1px solid;
border-top: #121212 1px solid; }

table th,
table td{
padding: 8px;
box-sizing: border-box;
font-size: 1.1rem;
line-height: 1.7;}

table th{
background-color: #414141;
color: #fff;
border-right: #ccc 1px solid;
border-bottom: #ccc 1px dotted;
overflow-wrap: break-word;}

table td{
border-right: #121212 1px solid;
border-bottom: #121212 1px dotted;
overflow-wrap: break-word;}

table th.end,
table td.end{
border-bottom: #121212 1px solid;}

table.spec01{
    width: 500px;}

table.spec01 .size01{
    width: 80px !important;}

table.spec01 .size02{
    width: 220px !important;}

table.spec02 {
    width: 100%;}

table.spec02 th {
    box-sizing: border-box;
    width: 30%;}

table.spec02 td {
    box-sizing: border-box;
    width: 70%;}

/*----- .scroll -----*/
.scroll {
overflow: auto;
padding-bottom: 10px;
}
.scroll::-webkit-scrollbar{
height: 5px;
}
.scroll::-webkit-scrollbar-track{
background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
background: #BCBCBC;
}

/*==============================================
.releasedate
============================================= */
.releasedate {
	font-size: 0.85rem; 
	padding: 10px 0 30px;
	color: #333;}

#footer {
	padding-top: 30px;}


.questionnaire {
    margin-top: 0 !important;
}
